Name: fix-mime-charset
Version: 0.5.3
Release: alt1

Summary: Fix incorrect charset information in Content-Type MIME headers of e-mail messages
License: GPL v.2
Group: Networking/Mail

URL: http://fix-mime-chr.sourceforge.net
Source0: %name-%version.tar.gz
#Patch0: %name.alt.patch
Packager: Michael Shigorin <mike@altlinux.org>

Requires: common-licenses

# Automatically added by buildreq on Mon Dec 01 2003
BuildRequires: gcc-c++ gnome-libs-devel hostinfo libstdc++-devel pkgconfig

Summary(ru_RU.KOI8-R):     MIME- e-mail 

%description
Fix-mime-charset automatically detects character sets of email message 
and modifies the Content-Type header appropriately. 
It can be used as mail filter in mailing lists where users often set 
the charset of their messages incorrectly. It processes messages fast and accurately, 
ignoring attachments, and correctly interprets transfer-encodings. 
None but the Content-Type header is changed.

%description -l ru_RU.KOI8-R
Fix-mime-charset       
   Content-Type   .
       ,   
     .
     ,    
 transfer-encodings.
  Content-Type   .

%prep
%setup -q -n %name-%version

%build
%configure --enable-enca
%make_build

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
%makeinstall
mkdir -p $RPM_BUILD_ROOT%_docdir/%name-%version
rm -f COPYING
%__ln_s %_licensedir/GPL-2 COPYING 

%files
%doc ChangeLog INSTALL COPYING README README.koi8r
%_bindir/*
%_mandir/man1/*

%changelog
* Sun Dec 17 2006 Michael Shigorin <mike@altlinux.org> 0.5.3-alt1
- 0.5.3
- fixed trivial #5107

* Tue Jan 18 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.5.2-alt1.1
- Rebuilt with libstdc++.so.6.

* Thu Jan 29 2004 Egor S. Orlov <oes@altlinux.ru> 0.5.2-alt1
- version 5.2 

* Mon Dec 01 2003 Egor S. Orlov <oes@altlinux.ru> 0.5.0-alt1
- version 0.5.0 

* Mon Sep 22 2003 Egor S. Orlov <oes@altlinux.ru> 0.4.0-alt1
- New version 

* Wed Sep 03 2003 Egor S. Orlov <oes@altlinux.ru> 0.3.1-alt0.1
- Version 0.3.1 

* Mon Sep 01 2003 Egor S. Orlov <oes@altlinux.ru> 0.3.0-alt0.1
- Version 0.3.0
- Changed description

* Fri Aug 29 2003 Egor S. Orlov <oes@altlinux.ru> 0.2.2-alt0.1
- Version 0.2.2 
- Added READMEs

* Tue Aug 26 2003 Egor S. Orlov <oes@altlinux.ru> 0.2.0-alt0.2
- Fixing license link

* Mon Aug 25 2003 Egor S. Orlov <oes@altlinux.ru> 0.2.0-alt0.1
- Initial spec

